Why I Downgraded WordPress'

From: Mari K.
Sent on: Tuesday, January 8, 2013 8:52 AM

Blogsite Studio has posted a new item, 'Why I Downgraded WordPress'

"I downgraded WordPress 3.5 to 3.4.2 despite the scary warning on the WordPress
Release Archive page, which says,
'None of these are safe to use, except the latest in the 3.5 series.'
And you know what? It worked. Fear be gone!"

You may view the latest post at
http://blogsitestudio.com/why-i-downgraded-wordpress/

And while you're there, please Like it, Recommend it, Share it, Tweet it, or Pin
it so that others may enjoy the story.

Please do not respond to this email! Please place your comments on the blog page
only. Search engines don't read our emails but they see the comments.


Best regards,
Mari Kane,
Blogsite Studio
[address removed]

Sign up

Meetup members, Log in

By clicking "Sign up" or "Sign up using Facebook", you confirm that you accept our Terms of Service & Privacy Policy